<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="BigCities" />
		<Description value="Maps with Huge Cities from alpha 17.2 B20" />
		<Author value="dcsobral" />
		<Version value="1.1" />
		<Website value="https://gitlab.com/dcsobral/BigCities" />
	</ModInfo>
</xml>
